LauncherFenix 5.2 + Nueva Web

Luego de mucho tiempo de trabajo ya está disponible la nueva actualización del launcher para Minecraft, enfocada mayormente en la página web y su comunicación con el launcher.

Esta actualización trae una página web totalmente re-codificada y optimizada, con un nuevo sistema de interacción con el launcher y con algunas opciones nuevas que podrán ver a continuación:

CAMBIOS EN EL LAUNCHER

+ Sistema de texturas completamente nuevo y mejorado.
+ Advertencia en la sección de mods cuando el MinecraftForge está desactivado.
+ Detección automática del tipo de skin cargado.
+ Se añadió el modelo de skin delgado (slim).
+ Compatibilidad con la nueva página web.
+ Las skins ahora se publican en la galería de la web.
+ MinecraftForge actualizado a la última versión.
– Se solucionaron errores surgidos en la versión 5.0.
– Corrección de errores menores.

CAMBIOS EN LA WEB

+ Sección noticias actualizada.
+ Ahora los usuarios tienen a la vista el avatar de su skin actual.
+ Las skins se publican automáticamente en la galería por lo que se actualiza continuamente.
+ Cada usuario cuenta con un perfil desde el que podrán ver sus texturas y modificar sus datos de acceso.
+ Las skins y las capas ahora se muestran en un modelo 3D interactivo.
+ Se optimizó el rendimiento de la página en un 60%.
+ Nuevo CHAT social en el que podrán conversar con otros usuarios (BETA).
+ Gran cantidad de cambios estéticos.

Visita el nuevo chat social haciendo Click Aquí.

Si todavía no tienes el launcher para minecraft «LauncherFenix», no esperes más y descargalo totalmente gratis desde la sección Descargas de esta misma web, y si ya lo tienes, no te preocupes, la actualización se aplicará automáticamente.

Compártelo
803 Comentarios
  1. Avatar mariacymariacy @mariacy

    hola quiero eliminar mi cuenta, pero no me responden por [email protected]. ayuda

  2. Avatar mariacymariacy @mariacy

    hola quiero eliminar mi cuenta, pero no me responden por [email protected]. ayuda
    b

  3. Avatar dexcmardexcmar @dexcmar

    hasta que version tiene

  4. Avatar DanielO26Dani_or @DanielO26

    hola alguien sabe como recuperar la skin

  5. Avatar DanielO26Dani_or @DanielO26

    hola alguien sabe como recuperar la skin

  6. Avatar lucas77prolucas77pro @lucas77pro

    ATENCION
    abrimos un nuevo servidor llamado BunkerOfGamers
    modalidad: survival
    version: 1.8-1.20.x
    en el servidor podran encontrar: kits, protecciones, VEHICULOS, economia, trabajos y muchas cosas mas!!

    el servidor es nuevo muy nuevo asi que no hay mucha gente chetada! es tu oportunidad!!

    ip: bunkerofgamers.ender-zone.com
    discord: https://discord.gg/brk98ADZaA

  7. Avatar lucas77prolucas77pro @lucas77pro

    Nuevo servidor: BunkerOfGamers!!

    servidor survival de 1.16.4
    se puede entrar de 1.8 a 1.20.x

    Necesitas amigos para jugar? aquí podrás encontrar amigos con quienes jugar hacer pvp o construir!

    Que esperas para unirte?
    IP: mc.bunkerofgamers.cyz
    Discord: https://discord.gg/EV557JDkvd

  8. Avatar 1ukk2Luca_sogaa @1ukk2

    wfaqwfdsssdafde

  9. Avatar Test001Test001 @Test001

    🔒 WARNING: SYSTEM COMPROMISE ALERT 🔒

    Greetings,
    This is a notification from an anonymous source who has discovered vulnerabilities in your website’s current setup. Our scanning mechanisms have detected an alarming number of security weaknesses that could potentially lead to severe data breaches and unauthorized access.

    The following components and services are in a concerning state of abandonment:
    – Cloudflare: Inadequate configuration could expose your server to DDoS attacks.
    – Google AdSense: Outdated integration could lead to malicious ads injection.
    – Google Analytics UA: Unpatched version might leak sensitive user data.
    – Google Font API: Unsupported version could facilitate cross-site scripting attacks.
    – HTTP/3: Improper setup might result in a breach of secure communication.
    – jQuery & jQuery Migrate 3.3.2: These versions contain known vulnerabilities.
    – MetaSlider: Unmaintained plugin could be exploited for unauthorized access.
    – MySQL: Unpatched version might allow SQL injection attacks.
    – PayPal: Unsupported integration could lead to financial data leaks.
    – PHP 7.3.25: Outdated PHP version is susceptible to various exploits.
    – WordPress 5.7.2: Unpatched installations are targets for various attacks.

    Additionally, your system seems to be exposed to several critical Common Vulnerabilities and Exposures (CVEs):
    – CVE-2022-37454, CVE-2017-8923, CVE-2021-44223, CVE-2021-21703, CVE-2022-31629, CVE-2022-21663, CVE-2022-21664, CVE-2023-2745, CVE-2022-43497, CVE-2022-31628.

    Furthermore, it has come to our attention that a suspicious executable and Java archive are present on your system:
    [01/71] LauncherFenix-Minecraft-v7.exe – Detected as potential malware by Bkav Pro (W32.AIDetectMalware).
    [00/62] LauncherFenix-Minecraft-v7.jar

    If these vulnerabilities are not addressed immediately, your website could fall victim to cyberattacks, data theft, and other malicious activities. It’s crucial to take immediate action to update and secure all components, eliminate vulnerabilities, and perform a comprehensive security audit.
    We strongly advise you to engage a skilled cybersecurity professional to conduct a thorough review of your website’s security and to initiate the necessary remediation measures. Remember, neglecting these warnings could have severe consequences for your online presence and your users’ privacy.
    1693165261

  10. Avatar TheKraiser911YTTheKraiser911YT @TheKraiser911YT

    Hola me gustaria que trabajen con una nueva version de launcher fenix pues launcher fenix v8

Deja una respuesta